body{
	background-image: url("tortuga.jpg");
	background-size: cover;
	background-attachment: fixed;
}

main{
	width: 80%;
	margin: auto;
}

header{
	background-color: #B9BF88;
	font-size: 3.5em;
	padding: 2%;
	padding-left: 2%;
	padding-top: 1%;
	padding-bottom: 1%;
	font-family: "Poiret One", serif;
	font-weight: 550;
	color: #10222B;
	text-align: center;
	text-shadow: 2px 2px 0px #D9C3B0, 5px 4px 0px rgba(0,0,0,0.15);

}

nav{
	background-color: #A3A656;
	font-family: "Quicksand", serif;
	font-weight: 300;
	font-size: 1em;
	padding: 1%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	text-align: center;
}

article{
	background-color: #D9C3B0;
	opacity: 0.9;
	padding: 2%;
	font-family: "Quicksand", serif;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 50px;
	-moz-column-gap: 50px;
	column-gap: 50px;
	-webkit-column-rule: 1px solid #227B3D;
	-moz-column-rule: 1px solid #227B3D;
	column-rule: 1px solid #227B3D;
}

.subhead{
	font-weight: 800;
	color: #5A7324;
}

.circle{
	width: 20%;
	float: left;
}

.wu{
	width: 20%;
	float: right;
}

ul{
	padding: 0%;
	margin: 0%;
}

li{
	list-style: none;
	display: inline;
	padding-right: 2%;
}

a:link{
	color: black;
	text-decoration: none;
}

a:visited{
	color: black;
}

a:hover{
	color: darkgreen;
}

a:active{
	opacity: 0.5;
}
footer{
	background-color: #B9BF88;
	font-family: "Quicksand", serif;
	padding-left: 2%;
}

@media screen and (max-width: 800px){
	.circle, .wu{
		float: none;
		width: 50%;
		padding-left: 25%;
	}
	article{
		column-count: auto;
	}
}